/*GERAL*/
* {
    margin:0;
    padding:0;
    list-style:none;
    vertical-align:baseline;
    text-decoration:none;
}

#frame h1 {
    font-size:24px !important;
    color:#4f4f4f;
    font-weight:bold;
    background:none !important;
    margin: 0 0 0 65px;
    display:block;
}
h1.title_acesso{
    margin-left:45px !important;
}
h1.title_geral{
    margin: 0 0 10px 0px;
    padding:0 0 10px 0;
    display:block;
}
h1.title_normal{
    margin-left:0 !important;
    padding-left:0 !important;
    display:block;
}

#frame h2{
    font-size:16px;
    color:#4f4c4c;
    line-height:15px;
    margin: 7px 0 0 0;
    /*height:40px;*/
}
#frame h2 a{
    font-size:16px;
    color:#4f4c4c;
    text-decoration:underline;
}
#frame h2.bigger{
    font-size:22px;
    color:#4f4c4c;
    line-height:normal;
}
h2.esqueci_minhasenha {
    margin:20px 0;
}

h2.pontos {
    margin: 40px 0 20px 0;
    color: #373434 !important;
}

.text_orange{
    color:#FF6633;
    font-weight:bold;
}
#frame h3{
    font-size: 12px !important;
    display: block !important;
    text-decoration: none !important;
    background: #fff !important;
    margin: 0px 0px -5px 65px;
    letter-spacing: -1px;
	text-align:left !important;
}	
#frame h3 a{
    color:#727272;
    text-decoration:underline;
}		
h3.text_red{
    font-size:12px;
    color:#e42d1f !important;
    font-weight:bold;
}
h3.text_margin {
    margin:0;
    font-size:12px;
    color:#e42d1f !important;
    font-weight:bold;
}
h3.text_normal {
    margin:0;
    color:#4f4c4c;
}
h3.esqueci_senha{
    /*position:relative;
    float:left;
    text-align:left;
    margin: 15px 0 0 65px;*/
    text-align: left;
    margin: -5px 0 0 65px;
    width: 120px;
}
h3.termos{
    margin-top: 7px !important;
    height: 25px;
}	
h3.text_yellow{
    font-size:12px;
    color:#d4b90c !important;
    font-weight:bold;
}	
h3.text_green{
    font-size:12px;
    color:#006600;
    font-weight:bold;
}
.botoes_green{
    background:#48805c;
    /*width:185px;*/
    height:40px;
    padding-right:30px;
    padding-left:30px;
    padding-top:7px;
    padding-bottom:10px;
    color:#FFF;
    text-align:center;
    font-weight:bold;
    border-radius:20px;
    border:none;
    cursor:pointer;
    font-size: 19px;
    margin: 8px 0px 0px 67px;
}
.botoes_green_margin {
    margin-left:20px;
}

.botoes_green_normal {
    background:#48805c;
    /*width:185px;*/
    height:40px;
    padding-right:30px;
    padding-left:30px;
    padding-top:7px;
    padding-bottom:10px;
    color:#FFF;
    text-align:center;
    font-weight:bold;
    border-radius:20px;
    border:none;
    cursor:pointer;
    font-size: 19px;
    margin: 15px 0px 0px 0px;
}

.botoes_green_light {
    background:#a0aea5;
    height:40px;
    padding-right:30px;
    padding-left:30px;
    padding-top:7px;
    padding-bottom:10px;
    color:#FFF;
    text-align:center;
    font-weight:bold;
    border-radius:20px;
    border:none;
    cursor:pointer;
    font-size: 19px;
    margin: 8px 0px 0px 20px;
}
/*	.botoes_green_hover{
    background:#5f866d !important;
    }*/		
.botao_orange_click{
    background: #e4541f;
    /*width: 185px;*/
    height: 40px;
    padding-right: 30px;
    padding-left: 30px;
    padding-top: 7px;
    padding-bottom: 10px;
    color: #FFF;
    text-align: center;
    font-weight: bold;
    border-radius: 20px;
    margin: 0px 0 0 65px;
    cursor: pointer;
    border: none;
    font-size: 19px;
}	
/*	.botoes_orange_hover{
    background:#FF6600 !important;
        }*/
span.text{
    width:58px;
    display:table;
    float:left;
    padding: 10px 0 0 0;
}

span.text2{
    display:table;
    float:left;
    padding: 10px 0 0 0;
    text-align: left;
}

span.email{
    line-height: 35px;
}	

*input{
    border:none;
}
.input_text{
    /*width:260px;
    height:20px;
    border:solid 1px #CCCCCC;
    padding:10px;
    border-radius:8px;*/
    width: 244px;
    height: 20px;
    border: solid 1px #e1e1e1;
    padding: 8px;
    border-radius: 10px;
}
.input_text_pontos{
    width: 100px;
    height: 15px;
    border: solid 1px #CCCCCC;
    padding: 10px;
    border-radius: 8px;    
}	
.input_pontos_smiles{}
.input_pontos_multiplus{}
.input_text_cadastro_pontos{
    width:360px;
    height:15px;
    border:solid 1px #CCCCCC;
    padding:10px;
    border-radius:8px;
}		
input[type="checkbox"]{
    border-radius:2px;
    background-color:#FFFFFF;
    white-space: nowrap;
    overflow:hidden;
    border:solid 1px #CCC;
    width:20px;
}

input.emailUsuario {
    width:300px;
}

#botao_acesso_face{
    width: 310px;
    height: 40px;
    border-radius: 20px;
    color: #FFF;
    font-weight: bold;
    background: #b7b7b7;
    text-align: center;
    font-size: 16px;
    text-decoration: none;
    margin: 10px 0 8px 0;
}

.botao_acesso_face_hover{
    background: #3b5998 !important;
}

#botao_acesso_google_plus{
    width:310px;
    height:40px;
    border-radius:20px;
    color:#FFF;
    font-weight:bold;
    background:#b7b7b7;
    text-align:center;
    font-size:16px;
    text-decoration:none;
}

.botao_acesso_google_plus_hover{
    background: #d34836 !important;
}

#logo_face{
    width: 13px;
    height: 21px;
    float: left;
    margin: 10px 10px 10px 20px;
    position: relative;
}
#logo_google_plus{
    width: 23px;
    height: 21px;
    margin: 10px 5px 10px 15px;
    float: left;
    position: relative;
}
span.conta_face{
    margin: 0 0 10px 15px !important;
    float: left;
    position: relative;
    color: #fff;
    font-size: 19px;
    line-height: 2 !important;
}	
span.conta_google{
    margin: 0 0 10px 20px !important;
    float: left;
    position: relative;
    color: #fff;
    font-size: 19px;
    line-height: 2 !important;
}		
#traco{
    width:1px;
    height:40px;
    background:#c0c1c0;
    float:left;
    position:relative;
}							
#frame{
    /* width:820px;
         height:540px;
     border-radius:10px;
     background:#FFF;
     padding:20px;
     position:relative;*/
    width: 742px;
    height: 475px;
    border-radius: 10px;
    background: #FFF;
    padding: 35px 40px 0 40px;
    position: relative;
}
#frame *{
    font-family:"Trebuchet MS", Helvetica, sans-serif !important;
}
/*#frame span {
        color:#4f4c4c;
}*/
#center{
    width:auto !important;
    height:auto !important;
    text-align:center !important;
    margin:20px auto 0 auto !important;
}
.box_login{
    background:#FFF;
    /*width:405px;*/
    height: 280px;
    float:left;
    position:relative;
    margin: 0px 20px 35px 0px;
    border-right:solid 1px #f6f6f6;
    padding-right: 40px;
}
.box_login_cadastro{
    background:#FFF;
    /*width:345px;*/
    height:340px;
    float:right;
    margin:0 20px 20px 0;
    position:relative;
}	
.back_cinza{
    /* background:#E5E5E5;
     width:860px;
     height:200px;
     border-bottom-left-radius:10px;
     border-bottom-right-radius:10px;
     position:relative;
     float:left;
     margin:5% 0 0 -20px;
     z-index:99999;*/
    background: #fafafa;
    width: 822px;
    height: 180px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    position: relative;
    float: left;
    margin: 0 0 0 -40px;
    z-index: 99999;
}
.box_login_redes_sociais{
    width:300px;
    height:auto;
    margin:20px auto 0 auto;
}
.close{
    float:right;
    position:relative;
    z-index:999999;
    width:28px;
    height:28px;
    background:url("http://images.jacotei.com.br/imgs/layout_2012/close_button.png");
    margin:-25px;
}			
.input_vazio{
    background: #fcf8de;
    box-shadow: 0px 0px 5px #fcf8de;
}

.input_erro{
    background: #f6dedc;
    box-shadow: 0px 0px 5px #f6dedc;
}

.mensagem_email, .mensagem_senha{
    /*padding-left: 60px;
        padding-top: 5px;*/
    margin: 0 0 10px 0;
}
.mensagem_senha, .mensagem_nome_cadastro, .mensagem_email_cadastro, .mensagem_senha_cadastro{
    /*padding-left: 60px;
    margin-top: -9px;
        position: absolute;*/
}

.mensagem_cpf {
    line-height: 13px;
    width: 315px;
    margin-top:5px;
}

#msgErrosCadastro {
    line-height: 13px;
    width: 315px;
}

/*CADASTRO PONTOS*/	
#center_completa{
    width:440px !important;
    height:auto !important;
    margin:0px auto 0 auto !important;
}	
#campo_multiplus{
    width: 257px;
    height: 40px;
    float: right;
    position: relative;
    margin: 15px 18px 15px 0;
}	
#interrogacao{
    background-image: url("http://images.jacotei.com.br/imgs/layout_2012/interrogacao_login.png");
    width: 23px;
    height: 23px;
    background-repeat: no-repeat;
    float: right;
    margin: 5px 0 0 -5px;
}	
#cadastro_pontos_area{
    width:455px;
    float:left;
    position:relative;
    margin:0 0 20px 0;
}	
#aceita_cadastro_pontos	{
    width:440px;
    float:left;
    position:relative;
    margin: 20px 0 20px 0;
}

.texto_cpf, .texto_multiplus, .texto_smiles {
    font-size: 10px;
    width: 140px;
    line-height: 13px;
    padding: 12px;
    border-radius: 8px;
    position: absolute;
    top: -13px;
    right: -175px;
    background: #e5ede8;
    display: none;
    z-index: 40;
}

.texto_multiplus, .texto_smiles{
    top: -45px;
    /*right: -187px;*/
}

.seta_multiplus, .seta_smiles {
    position: absolute;
    top: 60px;
    left: -10px;
}

.input_text_cadastro{
    width: 340px;
    height: 20px;
    border: solid 1px #e1e1e1;
    padding: 8px;
    border-radius: 10px;
}
span.com_margin{
    line-height: 70px;
    font-weight: bold;
    width: 150px;
}

.mensagemAlteraSenha{
    font-size: 15px !important; 
    height: 55px; 
    padding-top: 30px;
}

.blocoAlteraSenha{
    display: block; 
    margin-bottom: 15px;
}